<div id="search-component">
  <div class=search-input>
    <img src="../assets/search.ico">
    <input #searchBox id="search-box" (keyup)="search(searchBox.value)" />
  <div>
  <ul class="search-result">
  	<!-- heroes$ observable, | async para suscribirse al observable -->
    <li *ngFor="let hero of heroes$ | async" >
      <a routerLink="/info/{{hero.id}}">
        {{hero.name}}
      </a>
    </li>
  </ul>
</div>